Application: gvSIG desktop - gvSIG bugs #1453
Error connecting with the WMS and WCS servers

12/05/2012 05:42 PM - Ignacio Brodin

Status: Closed
Priority: Normal
Assignee: Ignacio Brodin
Category: WMS

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When the network is disconnected the error message only shows the name of the server

History

#1 - 12/05/2012 05:43 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1360

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
